<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>test1::sub Namespace</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<style>
.container { max-width: 70em; }
pre { padding: 0.5em; word-wrap: break-word; background-color: #f8f8f8;border: 1px solid #ccc; border-radius: 0.25em; }
footer { background-color: #f8f8f8; border-top: 1px solid #ccc; padding: 1em 0; margin-top: 2em; }
</style>
<link rel="generator" href="https://gitlab.com/stone.code/cxxdoc">
</head>
<body><div class="container">
<nav aria-label="breadcrumb"><ol class="breadcrumb">
<li class="breadcrumb-item"><a href="test1.html">test1</a></li>
<li class="breadcrumb-item active" aria-current="page">sub</li>
</ol></nav>
<h1>test1::sub Namespace</h1>
<p>This is an inline namespace.  Declarations will be documented inside
of this namespace, but can also be accessed as if they were in test1.</p>
<h2>Functions</h2>
<h3>my_uncommented_func</h3>
<pre><code>void my_uncommented_func()
</code></pre>
<h3>my_visible_func</h3>
<pre><code>void my_visible_func()
</code></pre>
<p>This function should have a description.</p>
</div>
<footer><div class="container">Generated by <a href="https://gitlab.com/stone.code/cxxdoc">CXXDoc</a>.</div></footer>
</body>
</html>